## ms-online-apps 1.2

=== debian/changelog ===
ms-online-apps (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 14 Jul 2021 23:57:12 +0200
