=== debian/control ===
Source: ms-online-apps
Section: Office
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/sparkylinux/

Package: ms-online-apps
Architecture: all
Depends: firefox-esr | firefox | chromium | netsurf | dillo | epiphany-browser | konqueror | midori | qupzilla | seamonkey | tor-browser | vivaldi-stable | opera-stable | google-chrome-stable | brave-browser | palemoon | otter-browser | icecat | iron | slimjet
Description: Shorcuts for Microsoft Online Applications
  Based on non-official version by Dejan Petrovic.
